Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002654Zandronum[All Projects] Bugpublic2016-03-01 23:282016-12-28 19:00
ReporterWaTaKiD 
Assigned ToTorr Samaho 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version3.0-beta 
Target Version3.0Fixed in Version3.0 
Summary0002654: client_DestroyThing: Couldn't find thing
Descriptionfound with 3.0-r160229-1221 and cl_showwarnings 1
Steps To Reproducehost server with doom2.wad map01, survival, and sv_survivalcountdowntime 1 or 2
connect and join
client_DestroyThing: Couldn't find thing: 123
Attached Files

- Relationships
child of 0002561resolvedDusk CLIENT_WARNING_MESSAGES 

-  Notes
User avatar (0016333)
Torr Samaho (administrator)
2016-11-27 08:37

Should be fixed now.
User avatar (0016561)
Ru5tK1ng (updater)
2016-12-28 19:00

Seems to work fine, I didn't see any warnings with the fix.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2016-03-01 23:28 WaTaKiD New Issue
2016-03-01 23:28 WaTaKiD Relationship added child of 0002561
2016-11-27 08:37 Torr Samaho Note Added: 0016333
2016-11-27 08:37 Torr Samaho Assigned To => Torr Samaho
2016-11-27 08:37 Torr Samaho Status new => needs testing
2016-12-24 22:42 Dusk Target Version => 3.0
2016-12-28 19:00 Ru5tK1ng Note Added: 0016561
2016-12-28 19:00 Ru5tK1ng Status needs testing => resolved
2016-12-28 19:00 Ru5tK1ng Resolution open => fixed
2016-12-28 19:00 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker